#footerBottom::before{position:absolute;content:"";top:-1px;height:100%;width:1000px;left:-1000px;box-sizing:content-box;}
#footerBottom::after{position:absolute;content:"";top:-1px;height:100%;width:1000px;right:-1000px;box-sizing:content-box;}

#footerBottom::after, #footerBottom::before {border-width:1px;border-style:solid;border-right:0;border-left:0;}

#footerTop::before{position:absolute;content:"";top:-1px;height:100%;width:1000px;left:-1000px;box-sizing:content-box;}
#footerTop::after{position:absolute;content:"";top:-1px;height:100%;width:1000px;right:-1000px;box-sizing:content-box;}

#footerTop::after, #footerTop::before {border-width:1px;border-style:solid;border-right:0;border-left:0;}

#footerMiddle::before{position:absolute;content:"";height:100%;width:1000px;left:-1000px;top:-1px;box-sizing:content-box;}
#footerMiddle::after{position:absolute;content:"";height:100%;width:1000px;right:-1000px;top:-1px;box-sizing:content-box;z-index:3}

#footerMiddle::after, #footerMiddle::before {border-width:1px;border-style:solid;border-right:0;border-left:0;}

#footerSubBottom::before{position:absolute;content:"";top:-1px;height:100%;width:1000px;left:-1000px;box-sizing:content-box;}
#footerSubBottom::after{position:absolute;content:"";top:-1px;height:100%;width:1000px;right:-1000px;box-sizing:content-box;}



#footerBottom, #footerTop, #footerMiddle {border-left-width:0 !important;border-right-width:0 !important;padding-left:0 !important;padding-right:0 !important;}


@media screen and (max-width: 800px){

.companyInfoFooter #footerMenu::before{position:absolute;content:"";top:-1px;height:100%;width:1000px;left:-1000px;box-sizing:content-box;}
.companyInfoFooter #footerMenu::after{position:absolute;content:"";top:-1px;height:100%;width:1000px;right:-1000px;box-sizing:content-box;}

}